PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Hallo muß ich alle Patche installieren?



hhkev
24-09-05, 13:56
Hea@all,
habe mir eben PF geholt und installiert frage zum updaten muß ich alle Patche bis 4.01 installieren habe hier ein link gefunden.
http://patches.ubi.com/pacific_fighters/
Gruß Kevin

plumps_
24-09-05, 14:41
Hi,
hast du PF als Einzelspiel oder zusätzlich zu FB + AEP? Fürs Einzelspiel brauchst du den 3.03 und 4.01, jeweils ca. 100 MB groß. Ein 3.03, der nur ca. 60 MB groß ist, würde ohne ältere Patches nicht ausreichen.


Hier (http://home.arcor.de/rayluck/sturmovik/tipps.html#vers) steht's auch.

mnicklisch
24-09-05, 14:43
Einer mehr der hier nicht gefragt hätte wenn man einen Post, wo drinsteht welche Pätsches man installieren muss, gepinnt hätte.

Bldrk
26-09-05, 00:18
Einer mehr der hier nicht gefragt hätte wenn man einen Post, wo drinsteht welche Pätsches man installieren muss, gepinnt hätte.


Ja, vielleicht.